PDA

View Full Version : what level to patch to



gjarreau
04-20-2012, 01:48 AM
What patch should i install to play online with others/squadrons?

FoolTrottel
04-20-2012, 03:59 PM
For IL2 1946, it's up to 4.11m.
(Depending on what version you start from, you need to install 4.08m, 4.09m, 4.10m, 4.11m + hotfix)

Good Luck!

Dozed12
04-21-2012, 11:44 AM
I will recomend 4.101 if your are going to install mods, there are a lot of them in SAS